﻿/*------------ override bootsrap ----------*/
@font-face {
    font-family: AlexBrush-Regular;
    src: url(AlexBrush-Regular.ttf);
}

@font-face {
    font-family: Zapf-Humanist;
    src: url('ZAP601RM.eot');
}

@font-face {
    font-family: Zapf-Humanist;
    src: url('ZAP601RM.ttf');
}

@font-face {
    font-family: Raleway-Regular;
    src: url(Raleway-Regular.ttf);
}


h1, h2, h4, h5, h6 {
	color: #b4a170;
}


h3 {
	color: #000000;
}

a {
	color: #000000;
}

a:hover {
	color: #434343;
}

a.media,
a.media:hover {
	border: none;
	color: #b4a170;
}

.tab-content {
	background-color: #fff;
	border-color: #ddd;
	border-style: solid;
	border-width: 0 1px 1px 1px;
	color: #000000;
}

.span1 {
	color: #ffffff;
}

.ajax__calendar_day {
	color: #000000;
}

/* glyphs */
.icon-hp,
.icon-white,
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="icon-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="icon-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="icon-"],
.dropdown-menu > li > a:focus > [class^="icon-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > li > a:focus > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="icon-"],
.dropdown-menu > .active > a > [class*=" icon-"],
.dropdown-submenu:hover > a > [class^="icon-"],
.dropdown-submenu:focus > a > [class^="icon-"],
.dropdown-submenu:hover > a > [class*=" icon-"],
.dropdown-submenu:focus > a > [class*=" icon-"] ,
.btn .icon-plus,
.btn .icon-minus{
	background-image: url("images/theme-light/glyphicons-halflings-white.png");
}

.icon-plus-sign,
.icon-minus-sign{
	background-image: url("images/theme-light/glyphicons-halflings-hp.png");
}

legend {
	color: #A0A0A0;
}

.table{
	background:#FFFFFF;
}

.table .table {
	background-color: #18252F;
}

.table th,
.table caption + thead tr:first-child th, .table caption + thead tr:first-child td, .table colgroup + thead tr:first-child th, .table colgroup + thead tr:first-child td, .table thead:first-child tr:first-child th, .table thead:first-child tr:first-child td,
.table td {
	border-top: 1px solid #000000;
	padding: 4px 8px;
}

.table th,
.table caption + thead tr:first-child th, .table caption + thead tr:first-child td, .table colgroup + thead tr:first-child th, .table colgroup + thead tr:first-child td, .table thead:first-child tr:first-child th, .table thead:first-child tr:first-child td,
.table tr:first-child td {
	border-top-width: 2px;
}

.modal-header,
.modal-body,
.modal-footer {
	color: #182227;
}

.modal-header {
	border-bottom: none;
}

.modal-footer {
	border-top: none;
	box-shadow: none;
	background-color: #000000;
}

.modal-body h1,
.modal-body h2,
.modal-body h3,
.modal-body h4,
.modal-body h5,
.modal-body h6 {
	color: #5485A5;
}

/*---------- bootstrap extending -------------*/

.well-hp {
/*	background-color: #2F3C46; */
	border: none;
	-webkit-border-radius: 0;
		-moz-border-radius: 0;
			border-radius: 0;
/*	color:#FFFFFF; */
}

.well-hp h4{
	color:#FFFFFF;
}

.alert-hp {
	color: #000000;
	background-color: #ffffff;
	border-color: #000000;
}

.alert-hp h1,
.alert-hp h2,
.alert-hp h3,
.alert-hp h4,
.alert-hp h5,
.alert-hp h6 {
	color: #000000;
}

.btn-big {
	font-size: 15.5px;
}

.dropup .btn-big .caret {
	border-bottom-width: 5px;
}

/*---------- home page styling ----------*/

body {
	background-image: url("images/theme-dark/reception.jpg");
	background-size: cover;
	background-color: #000000;
}

/* loader */

.hp-loader {
	background-image: url(data:img/gif;base64,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);
	background-repeat: no-repeat;
	display: inline-block;
}

/* head */

.hp-head {
	color: #6C7C2D;
}

/* navbar */

.navbar .navbar-inner {
	border: none;
	background: #000000;

}

.navbar .nav > li > a {
	color: #ffffff;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}

.navbar .nav li.dropdown > a:hover .caret,
.navbar .nav li.dropdown > a:focus .caret {
    border-bottom-color: #DDDDDD;
    border-top-color: #DDDDDD;
}

.navbar .nav > li > a:focus, 
.navbar .nav > li > a:hover {
    color: #DDDDDD;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, 
.navbar .nav li.dropdown.active > .dropdown-toggle, 
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background-color: #000000;
    color: #ffffff;
}


.navbar .nav li.dropdown.open > .dropdown-toggle .caret, 
.navbar .nav li.dropdown.active > .dropdown-toggle .caret, 
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
	border-bottom-color: #FFFFFF;
	border-top-color: #FFFFFF;
}

.navbar .divider-vertical {
	border-left: 1px solid #c1c6cf;
	border-right: 1px solid #a7acb6;
}

.dropdown-menu {
	color: #182227;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  color: #ffffff;
  text-decoration: none;
  background-color: #000000;
  background-image: -moz-linear-gradient(top, #000000, #000000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#000000));
  background-image: -webkit-linear-gradient(top, #000000, #000000);
  background-image: -o-linear-gradient(top, #000000, #000000);
  background-image: linear-gradient(to bottom, #000000, #000000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);
}

/* header */

#hp-header {
	font-size: 12px;
	line-height: 16px;
}

#hp-header,
#hp-header a h2 {
	text-decoration:none;
}

#hp-header h2 {
	font-size: 62px;
	font-family: Zapf-Humanist;
	font-style: normal;
	color: #ffffff;
	letter-spacing: -0.045em;
}

#hp-header .well {
	background-color: #000;
	box-shadow: none;
	border: none;
}

/* button home page */

.btn-hp.active {
  color: rgba(172, 151, 96, 0.75);
}

.btn-hp,
.btn {
	color: #000000;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #b4a170;
	*background-color: #b4a170;
	background-image: -moz-linear-gradient(top, #b4a170, #b4a170);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b4a170), to(#b4a170));
	background-image: -webkit-linear-gradient(top, #b4a170, #b4a170);
	background-image: -o-linear-gradient(top, #b4a170, #b4a170);
	background-image: linear-gradient(to bottom, #b4a170, #b4a170);
	background-repeat: repeat-x;
	border-color: #ac9760 #ac9760 #ac9760;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b4a170', endColorstr='#b4a170', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-hp:hover,
.btn-hp:focus,
.btn-hp:active,
.btn-hp.active,
.btn-hp.disabled,
.btn-hp[disabled],
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
	color: #ffffff;
	background-color: #b4a170;
	*background-color: #ac9760;
}

.btn-hp:hover {
	color: #ffffff;
	background-color: #b4a170;
	*background-color: #b4a170;
}

.btn-hp-more {
	color: #000000;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: #b4a170;
	*background-color: #b4a170;
	background-image: -moz-linear-gradient(top, #b4a170, #ac9760);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b4a170), to(#ac9760));
	background-image: -webkit-linear-gradient(top, #b4a170, #ac9760);
	background-image: -o-linear-gradient(top, #b4a170, #ac9760);
	background-image: linear-gradient(to bottom, #b4a170, #ac9760);
	background-repeat: repeat-x;
	border-color: #b4a170 #b4a170 #b4a170;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b4a170', endColorstr='#b4a170', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-hp-more:hover,
.btn-hp-more:focus,
.btn-hp-more:active,
.btn-hp-more.active,
.btn-hp-more.disabled,
.btn-hp-more[disabled] {
	color: #ffffff;
	background-color: #ac9760;
	*background-color: #ac9760;
}

.btn-hp [class^="icon-"], 
.btn-hp [class*=" icon-"] {
    background-image: url("../bootstrap/img/glyphicons-halflings-white.png");
}
.btn-success:active,
.btn-success.active {
	background-color: #4F5A1F;
}



/* nav */

.hp-nav > li > a {
	color: #fff;
	background-color: #647A89;
}

.hp-nav > li > a:hover,
.hp-nav > li > a:focus {
	background-color: #000000;
	border-color: #000000;
}

.hp-nav {
	border-bottom: 1px solid #626B6F;
}

/* calendar */

.calendar-panel {
	display: inline-block;
}

.avail_calendar {
	border-collapse: inherit;
	border-spacing: 2px;
}

.avail_calendar td {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.cal_open, .cal_open_legend {
	cursor: pointer;
	text-align: right;
	text-decoration: underline;
}

.calendarHeader {
 	background: #b4a170;
	background-image: -moz-linear-gradient(top, #c1c6cf 0%, #b4a170 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4a170), color-stop(100%,#b4a170));
	background-image: -webkit-linear-gradient(top, #b4a170 0%,#b4a170 100%);
	background-image: linear-gradient(top, #c1c6cf 0%,#b4a170 100%);
    color: #FFFFFF;
}

/* breadcrumb */

.hp-breadcrump {
	list-style: none outside none;
}

.hp-breadcrump > li {
	color: #00000;
}

.hp-breadcrump > li > a {
	color: #000000;
	border-bottom-color: #fff;
}

.hp-breadcrump > li:last-child {
	border-right-width: 1px;
	border-radius: 0 4px 4px 0;
	background-position: -999px -999px;
}

.hp-breadcrump > li.active {
	background: #a7acb6;
	background-image: -moz-linear-gradient(top, #c1c6cf 0%, #a7acb6 0%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c1c6cf), color-stop(0%,#a7acb6));
	background-image: -webkit-linear-gradient(top, #c1c6cf 0%,#a7acb6 0%);
	background-image: linear-gradient(top, #c1c6cf 0%,#a7acb6 0%);
	color: #fff;
}

.hp-breadcrump > li.active.current {
	background: #000000;
	background-image: -moz-linear-gradient(top, #000000 0%, #000000 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0000000), color-stop(100%,#0000000));
	background-image: -webkit-linear-gradient(top, #0000000 0%,#000000 100%);
	background-image: linear-gradient(top, #0000000 0%,#0000000 100%);	
	color: #fff;
}

/* first page */


/* brief prices */
.hp-rates h3 {
	color: #000000;
}

.hp-room .hp-headerfield .title {
	cursor: pointer;
}

.hp-room .hp-headerfield .hp-title {
	font-size: 18px;
	color: #000000;
}

.hp-room .hp-content {
	margin-left: 25px;
	color: #000000;
}

.price {
	font-weight: bold;
	font-size: 18px;
	margin-top: 3px;
	color: #000000;
}

.hp-additional-text {
	font-size: 90%;
}

/* validators */

.validator {
	color: #ee0000;
}

/* obligatory */

.obligatory {
	color: #EE0000;
	display: inline-block;
	font-size: 130%;
	font-weight: bold;
	height: 9px;
	padding: 0 3px;
}

/*** override for chosen ****/

ul[class^="chzn-"] li {
	color: #182227;
}
.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
  background-color: #18252F;
}

/* forms */
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #435867;
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(67, 88, 103, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(67, 88, 103, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(67, 88, 103, 0.6);
}

/* ajax calendar */
.ajax__calendar .ajax__calendar_active .ajax__calendar_day {
    background-color: #C1C6CF !important;
    border-color: #435867 !important;
    color: #435867 !important;
}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day{
	background-color: #C1C6CF !important;
    border-color: #C1C6CF !important;
    color: #435867 !important;
}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_today,
.ajax__calendar .ajax__calendar_hover .ajax__calendar_title{
	color:#435867 !important;
}


/* thumbnails */
.thumbnail{
	background:#FFFFFF;
}

.thumbnail .caption {
    color: #000000;
}

/* profile table */
#profile-table {
    background-color: #FFFFFF;
}

.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
  background-color: #ddd;
}

.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
  background-color: #bebebe;
}

.selected {
    background-color: #eee;
	color: #FFFFFF;
	
}

.error {
	border-color: #FFFF00;
	background-color: #CC0000;
	color: #FFFF00;
}

.load-message {
	background: #fff;
	color: #555;
}

div.control-group div.controls div.popover{
	background: red;
	color: #FFFFFF;
}

div.control-group div.controls div.popover div.arrow{
 border-right-color: red;
} 

/******** DataTables Layout **************/
/*
 * Colour dictionary:
 *
 * Table control elements:   #435867
 * Header cells:             #F7F8FA
 * Body header cells:        #91c5d4
 * Body content cells:       #F7F8FA
 * Body content cells (alt): #435867
 * Footer header:            #b0cc7f
 * Footer content:           #d7e1c5
 */

 /*
 * DataTables framework
 */
div.dataTables_wrapper {
	background-color: #435867;
}

/* Header cells */
table.hp-table thead th {
	background: #F7F8FA;
}

/* Body cells */
table.hp-table tbody th {
	background: #91c5d4;
}

table.hp-table tbody td {
	background: #F7F8FA;
}

table.hp-table tbody tr.odd td { 
	background: #435867;
}

/* Footer cells */	
table.hp-table tfoot th {
	background: #b0cc7f;
}

table.hp-table tfoot td {
	background: #d7e1c5;
}

/*
 * Pagination
 */

a.paginate_button,
a.paginate_active,
a.paginate_button_disabled,
a.paginate_enabled_next,
a.paginate_enabled_previous
{
	background-color: #fff;
}


/*
 * Sorting
 */
table.hp-table thead th.sorting_asc {
	background: #F7F8FA url('../../img/sort_asc.png') no-repeat right center;
}

table.hp-table thead th.sorting_desc {
	background: #F7F8FA url('../../img//sort_desc.png') no-repeat right center;
}

table.hp-table thead th.sorting {
	background: #F7F8FA url('../../img/sort_both.png') no-repeat right center;
}	

.count {
	position:absolute;
	top:-7px;
	right:-7px;
	display:block;
	padding:0 6px;
	height:20px;
	line-height:20px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	background-color: #e7edf1;
	color: #F52C22;
	font-weight: bold;
	text-shadow: none;
}

 
/********End hp-table******************************/
